Bug 19603 - XFree86-xfs should Require chkfontpath
Summary: XFree86-xfs should Require chkfontpath
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-23 14:25 UTC by Pekka Savola
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:46:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-10-23 14:25:52 UTC
init.d/xfs uses chkfontpath, which isn't an XFree86-xfs Requirement. 
Please add.,

Comment 1 Mike A. Harris 2001-02-19 13:48:58 UTC
Fixed in my current devel package.  Will appear in rawhide within a week or
so.


Note You need to log in before you can comment on or make changes to this bug.